{
  "id": "1628375",
  "name": "好办后台3.0",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "21128396",
      "name": "pre",
      "font_class": "pre",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "21128379",
      "name": "next",
      "font_class": "next",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "9702150",
      "name": "欢迎辞",
      "font_class": "huanyingci",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "17853642",
      "name": "new",
      "font_class": "new",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "15674954",
      "name": "明细备份",
      "font_class": "mingxibeifen",
      "unicode": "eae0",
      "unicode_decimal": 60128
    },
    {
      "icon_id": "9355504",
      "name": "商品设置",
      "font_class": "shangpinshezhi",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "8837045",
      "name": "我的顾客 icon",
      "font_class": "gukeguanliicon",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "5835478",
      "name": "刷新",
      "font_class": "shuaxin1",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "8527133",
      "name": "勾",
      "font_class": "gou",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "2957800",
      "name": "授权验证",
      "font_class": "shouquanyanzheng",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "6030873",
      "name": "手机",
      "font_class": "huaban",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "14718929",
      "name": "素材库",
      "font_class": "sucaiku",
      "unicode": "eab6",
      "unicode_decimal": 60086
    },
    {
      "icon_id": "14420516",
      "name": "文件",
      "font_class": "wenjian1",
      "unicode": "eaae",
      "unicode_decimal": 60078
    },
    {
      "icon_id": "14418445",
      "name": "播放",
      "font_class": "bofang1",
      "unicode": "eaad",
      "unicode_decimal": 60077
    },
    {
      "icon_id": "8500016",
      "name": "表情",
      "font_class": "biaoqing",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "11468518",
      "name": "文字",
      "font_class": "wenzi",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "2728991",
      "name": "代码",
      "font_class": "daima",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "3592283",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e73a",
      "unicode_decimal": 59194
    },
    {
      "icon_id": "11111600",
      "name": "文件",
      "font_class": "wenjian",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "12480765",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "6310928",
      "name": "拖拽open",
      "font_class": "tuozhuaiopen",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "7784437",
      "name": "投放",
      "font_class": "toufang2",
      "unicode": "e845",
      "unicode_decimal": 59461
    },
    {
      "icon_id": "14265997",
      "name": "策略",
      "font_class": "celve",
      "unicode": "eaa9",
      "unicode_decimal": 60073
    },
    {
      "icon_id": "3355206",
      "name": "模板",
      "font_class": "moban",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "6590542",
      "name": "通讯录",
      "font_class": "tongxunlu",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "4778446",
      "name": "卡券记录",
      "font_class": "wodeqiaquan-",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "10328047",
      "name": "会话精灵icon-166",
      "font_class": "huihuajinglingicon-",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "10600646",
      "name": "失败",
      "font_class": "shibai",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "9929338",
      "name": "成功 (1)",
      "font_class": "chenggong",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "12558975",
      "name": "企业微信",
      "font_class": "qiyeweixin",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "711192",
      "name": "男",
      "font_class": "nan",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "1170471",
      "name": "性别女",
      "font_class": "xingbienv",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "9893462",
      "name": "任务指派",
      "font_class": "renwuzhipai",
      "unicode": "e7a5",
      "unicode_decimal": 59301
    },
    {
      "icon_id": "13038924",
      "name": "完成任务",
      "font_class": "wanchengrenwu",
      "unicode": "ea6c",
      "unicode_decimal": 60012
    },
    {
      "icon_id": "3829037",
      "name": "导购微商城",
      "font_class": "ziyuan1",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "11194337",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e918",
      "unicode_decimal": 59672
    },
    {
      "icon_id": "12941308",
      "name": "更多",
      "font_class": "gengduo2",
      "unicode": "ea5b",
      "unicode_decimal": 59995
    },
    {
      "icon_id": "13503188",
      "name": "企业信息",
      "font_class": "qiyexinxi",
      "unicode": "ea7a",
      "unicode_decimal": 60026
    },
    {
      "icon_id": "13491052",
      "name": "加",
      "font_class": "jia",
      "unicode": "ea79",
      "unicode_decimal": 60025
    },
    {
      "icon_id": "3485141",
      "name": "待审核",
      "font_class": "daishenhe_orange",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "5836128",
      "name": "审核",
      "font_class": "renwu1",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "11698950",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "12082911",
      "name": "更多",
      "font_class": "gengduo1",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "7394770",
      "name": "减",
      "font_class": "jian",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "11638604",
      "name": "管理员列表",
      "font_class": "guanliyuanliebiao",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "13399655",
      "name": "部门",
      "font_class": "bumen",
      "unicode": "ea78",
      "unicode_decimal": 60024
    },
    {
      "icon_id": "5294661",
      "name": "下发",
      "font_class": "xiafa",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "5148246",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "12989784",
      "name": "模板设置",
      "font_class": "xitongguanlitubiao_mobanshezhi",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "3916374",
      "name": "日报",
      "font_class": "ribao",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "7825126",
      "name": "日报设置",
      "font_class": "ribaoshezhi",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "4129364",
      "name": "任务",
      "font_class": "renwu",
      "unicode": "e77a",
      "unicode_decimal": 59258
    },
    {
      "icon_id": "7089057",
      "name": "指标",
      "font_class": "zhibiao",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "4691084",
      "name": "话务技能组配置",
      "font_class": "huawujinengzupeizhi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "7825502",
      "name": "不良评价设置",
      "font_class": "buliangpingjiashezhi",
      "unicode": "e7f6",
      "unicode_decimal": 59382
    },
    {
      "icon_id": "4840616",
      "name": "话务数据",
      "font_class": "huawushuju",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "2667402",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "7629059",
      "name": "卡券",
      "font_class": "qiaquan",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "7504755",
      "name": "基础设置",
      "font_class": "jichushezhi",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "689296",
      "name": "添加 加号 无边框",
      "font_class": "tianjiajiahaowubiankuang",
      "unicode": "e81a",
      "unicode_decimal": 59418
    },
    {
      "icon_id": "12290473",
      "name": "成员1",
      "font_class": "chengyuan",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "12590456",
      "name": "navigate_next",
      "font_class": "navigate_next",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "9402957",
      "name": "修改，笔",
      "font_class": "changyongicon-",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "8349112",
      "name": "企业-填充",
      "font_class": "qiye-tianchong",
      "unicode": "e730",
      "unicode_decimal": 59184
    },
    {
      "icon_id": "12820193",
      "name": "组织架构管理",
      "font_class": "zuzhijiagouguanli",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "7110127",
      "name": "店铺-块",
      "font_class": "dianpu-kuai",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "7289570",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "7101325",
      "name": "日志服务",
      "font_class": "rizhifuwu",
      "unicode": "e65a",
      "unicode_decimal": 58970
    }
  ]
}
